<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Archie &amp; Friends: Christmas Calamity</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Archie-Friends-Christmas-Calamity-1/digital-comic/970587</Web>
  <Summary>Get ready to enjoy some festive fun… and some festive foul-ups in this collection of holiday hilarity and merry mix-ups featuring a BRAND NEW STORY! When all the reindeer and elves come aren’t feeling well on Christmas Eve, a hand-wringing Jingles relays the news to Archie and the gang… and even perpetual naughty-list dweller Reggie Mantle is convinced the gang must do what they can to save Christmas for everyone! Do Archie and his pals have what it takes to help Santa out of this jolly jam?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB970587], [ASINB09HN1Q28M]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Comedy, Drama</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2021</Year>
  <Month>11</Month>
  <Day>10</Day>
  <Writer>Bill Golliher</Writer>
  <Penciller>Glenn Whitmore</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="2575217" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="1" ImageSize="1262178" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="2" ImageSize="1485915" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="3" ImageSize="1551589" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="4" ImageSize="1597652" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="5" ImageSize="1755627" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="6" ImageSize="1667811" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="7" ImageSize="1126052" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="8" ImageSize="1011760" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="9" ImageSize="1198777" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="10" ImageSize="1175273" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="11" ImageSize="1320536" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="12" ImageSize="1462283" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="13" ImageSize="1534950" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="14" ImageSize="1609888" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="15" ImageSize="1587603" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="16" ImageSize="1623541" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="17" ImageSize="1568378" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="18" ImageSize="1451570" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="19" ImageSize="1459060" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="20" ImageSize="1574147" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="21" ImageSize="1521510" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="22" ImageSize="1563611" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="23" ImageSize="1529215" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="24" ImageSize="1569871" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="25" ImageSize="1409727" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="26" ImageSize="1402802" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="27" ImageSize="1501164" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="28" ImageSize="1714496" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="29" ImageSize="1319006" ImageHeight="3054" ImageWidth="1987" />
    <Page Image="30" ImageSize="1031873" ImageHeight="3054" ImageWidth="1987" />
  </Pages>
</ComicInfo>
